@CHARSET "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=BenchNine);

html, body {
	margin: 0;
	padding: 0;
	text-align: center;
}

body {
	font-family: Trebuchet MS,Helvetica, sans-serif;
	font-size: 14px;
	background: #E3E3E3;
}

div {
	margin: 0 auto;
	display: block;
	overflow: hidden;
}

ul, ul li {
	padding: 0;
	list-style: none;
}

h1,h2,h4,p,img {
	margin: 0;
	padding: 0;
	border: 0;
}

 h4 {
	text-align: center; 
	font-size: 18px;
 }
 
a {
	text-decoration: none;
	color: black;
}

fieldset {
	padding: 10px;
}

/************************************************************************************************************************
* TOP STYLE
************************************************************************************************************************/

#top {
	width: 1100px;
	height: 350px;
	position: relative;
}

/*LOGOTYPY________________________________________________________*/

#background {
	background: url('../images/top_background_5.jpg');
	height: 300px;
}

/*MENU____________________________________________________________*/

#top_menu {
	-text-shadow: 2px 2px 3px black;
	text-shadow: 2px 2px 3px black;
	-ms-text-shadow: 2px 2px 3px black;
	-moz-text-shadow: 2px 2px 3px black;
	background: rgb(30,125,200) url('../images/top_menu.png');
	position: relative;
	height: 50px;
	width: 100%;
	font-family: 'Century Gothic', Helvetica, sans-serif;
	font-size: 15px;
}

#top_menu a {
	color: white;
	transition: 200ms all linear;
}

#top_menu a:hover {
	color: #acacac;
}

#top ul {
	margin: 14px 0;
	float: right;
}

#top li {
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px solid white;
}

#top li:last-child {
	border: none;
}




/************************************************************************************************************************
* CENTRUM STYLE
************************************************************************************************************************/

#center {
	width: 1100px;
	background: white;
}

/*MENU____________________________________________________________*/

#menu_l {
	width: 210px;
	margin: 15px 0 15px 15px;
	float: left;
}

.menu_title {
	height: 35px;
	width: 210px;
	background: #2e80c5 url('../images/menu_title.png');
	text-align: left;
}
.menu_title h1 {
	color: white;
	text-shadow: 1px 1px black;
	font-size: 14px;
	font-family: Trebuchet MS, Helvetica, sans-serif;
}

.menu_title h1, 
.news_toolbar h1, 
#column_toolbar h1 {
	padding-top: 8px;
	padding-left: 20px;
	line-height: 20px;
	
}

.menu_column li {
	font: normal 11px/14px Century Gothic, Helvetica, sans-serif;
	text-align: left;
	border-top: 1px solid #eeeeee;
	padding: 5px 0;
}

.menu_column li:first-child {
	border: none;
}

.menu_column a {
	padding-left: 24px;
	color: #7d7d7d;
	display:inline-block
}

.menu_column a:hover,
.text_more a:hover, 
#gallery_list ul li:hover a {
	color: black;
}

#menu_r {
	width: 180px;
	margin: 15px 15px 15px 0;
	float: right;
}

.adv {
	margin-bottom: 10px;
}

.adv_toolbar {
	height: 17px;
	background: #ebebeb;
	border: 1px solid #D3D3D3;
}

.adv_image {
	margin-top: 20px;
	padding-bottom: 10px;
}
.adv img{
	max-width: 150px;
}

/*TRESC___________________________________________________________*/

#contents {
	width: 650px;
	background: white;
	margin: 15px;
	float: left;
}

.news {
	height: 280px;
	margin-bottom: 20px;
	border: 1px solid #e5e5e5;
}

.news_toolbar, 
#column_toolbar {
	text-align: left;
	color: black;
	height: 55px;
	border-bottom: 1px solid #e5e5e5;
	background: #ebebeb;
}
.news_toolbar h1, 
#column_toolbar h1 {
	color: black;
	font-size: 17px;
	font-family: Century Gothic, Helvetica, sans-serif;
	font-variant: small-caps;
}

.news_toolbar h2, 
#column_toolbar h2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 25px;
	padding-top: 3px;
	font-weight: normal;
}

.news_contents {
	padding-top: 25px;
	height: 199px;
	box-shadow: inset 0 -4px 10px #ebebeb;
}

.news_image {
	width: 249px;
	float: left;
	height: 100%;
}

.news_image img {
	box-shadow: 2px 2px 5px grey;
	max-height: 180px;
	max-width: 200px;
}

.news_text {
	width: 399px;
	float: right;
}

.text_div {
	margin-right: 25px;
	margin-bottom: 10px;
	text-align: justify;
	max-height: 145px;
}

.text_more {
	text-align: right;
	padding: 0 20px;
	font-size: 14px;
}

.text_more a {
	color: #7d7d7d;
}

#page_list {
	width: 450px;
	float: left;
	text-align: center;
}

#page_list div {
	padding: 0 4px;
	font-weight: bold;
	color: #32323e;
}

#page_list div a {
	font-weight: normal;
	color: #99999f;
}

.change_page {
	width: 100px;
	float: left;
	text-align: center;
	color: #99999f;
}
.change_page a {
	color: #32323e;
	font-weight: bold;
}

#column {
	border: 1px solid #e5e5e5;
}

#column_contents {
	padding: 30px 30px 12px 30px;
	line-height: 23px;
	box-shadow: inset 0 -8px 10px #ebebeb;
}

#column_photo img {
	max-width: 588px;
}

#column_text {
	text-align: left;
}

#column_text h1 {
	font-size: 15px;
	padding: 5px;
	color: rgb(30,125,200);
}

#column_text p {
	margin: 10px 0;
}

#column_text ul li {
	list-style: circle;
	margin-left: 20px;
}

#column_first {
	font-weight: bold;
	padding-bottom: 10px;
}

#column_main_text {
	padding-bottom: 10px;
}

#column_footer {
	text-align: right;
	margin-top: 5px;
	padding-top: 8px;
	border-top: 1px solid #e5e5e5;
}


.success_name {
	font-weight: bold;
	border-top: 2px groove #e5e5e5;
	padding: 5px 0;
}

#main_gallery {
	margin: 15px;
	width: 845px;
	float: right;
}

#gallery_center {
	float: left;
	width: 570px;
	min-height: 500px;
}

#gallery_list {
	width: 260px;
	float: right;
	font-family: Century Gothic, Helvetica, sans-serif;
	text-transform: uppercase;
}

#gallery_list ul li {
	margin-top: 4px;
	border-left: 1px inset #eeeeee;
	text-align: left;
	padding: 2px 0 2px 12px;
	font-size: 12px;
}

#gallery_list ul li:hover {	
	border-left: 7px solid black;
	padding-left: 6px;
	background: #BBD6FF;
}

#gallery_list ul li a { 
	color: #7d7d7d;
}

#gallery_list .menu_title {
	margin: 0;
	width: 260px;
}

.photo_thumbnail img {
	height: 120px;
	width: 175px;
	margin: 5px;
}

.big_picture {
	max-width: 548px;
	margin: 10px auto;
}

#five_thumbnails {
	border-top: 1px solid #e5e5e5;	
}

#five_thumbnails img {
	width: 100px;
	height: 75px;
	margin: 10px 5px;
}

#five_thumbnails img.active_picture {
	border: 5px solid rgb(30,125,200);
	margin-bottom: 5px;
}

.error {
	color: red;
	padding: 5px 0;	
	text-transform: uppercase;
}

.success {
	color: #00FF00;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.hidden_box {
	display: none;
}

#admin_panel_menu {
	background: #ebebeb;
	padding-bottom: 10px;
	padding-left: 40px;
	margin-bottom: 20px;
	border: 1px solid #AAA;
	border-bottom: 1px solid #888;
	border-radius: 3px;
	box-shadow: 0px 2px 2px #AAA;
}

#admin_panel_menu ul li {
	list-style: none;
	float: left;
	font-size: 12px;
	width: 150px;
}

#admin_panel_menu ul li a:hover,
#admin_gallery_list .admin_one_gallery a:hover,
#users_panel a:hover {
	color: #7d7d7d;
}

.active {
	color: rgb(30,125,200);
	text-shadow: 1px 1px 5px rgb(30,125,200);
}

#form_edit_article input,
#form_add_article input {
	width: 300px;
}

.panel_news {
	border: 1px solid #AAA;
	margin-bottom: 10px;
	line-height: 10px;
	border-bottom: 1px solid #888;
	border-radius: 3px;
	box-shadow: 0px 2px 2px #AAA;
}


.panel_news div {
	float: left;
}

.panel_news_image {
	width: 85px;
}

.panel_news_image img {
	padding: 5px;
	height: 60px;
	width: 75px;
}

.panel_news_title {
	width: 388px;
	border-left: 1px solid #AAA;
	padding-left: 10px;
}

.panel_news_title_p {
	font-weight: bold;
}

.panel_news_option {
	width: 95px;
	padding: 15px 0;
}

.panel_news_option a {
	padding-right: 15px;
}

.center {
	text-align: center;
}

#admin_gallery_list .admin_one_gallery td {
	height: 20px;
	/*margin: 0 0 2px 0;*/
	padding: 0 6px 2px 3px;
	border-top: 1px solid #AAA;
}

.short_name,
.change_name {
	width: 235px;
}

.admin_picture_box {
	float: left;
	position: relative;
	width: 135px;
	height: 110px;
	margin: 5px;
}

.admin_gallery_picture {
	width: 125px;
	height: 100px;
	z-index: 0;
	position: absolute;
	border: 5px solid #AAA;
}

.admin_picture_delete {
	position: absolute;
	z-index: 1;
	right: 7px;
	top: 7px;
}

#success_list tr {
	height: 60px;
}

#success_list tr td {
	border-top: 1px solid #AAA;
}

.edit_success_name {
	width: 400px;
	height: 45px;
}

.success_name_column {
	width: 480px;
}
.small_textarea {
	width: 99%;
	height: 80px;
}

.big_textarea {
	width: 99%;
	height: 250px;
}

#users_panel, 
.users_permission {
	border-collapse: collapse;
	margin-bottom: 15px;
}

#users_panel td, 
#users_panel th, 
.users_permission td, 
.users_permission th {
	border: 1px solid #AAA;
}

#users_panel th, 
.users_permission td, 
.users_permission th {
	text-align: center;
}

#users_panel td {
	width: 110px;
	max-width: 110px;
	padding-left: 10px;
	overflow: hidden;
}

#panel_add_user input[type=text] {
	width: 140px;
}

.link {
	font-weight: bold;
}

.link:hover {
	color: #7d7d7d;
}

#login_field input {
	width: 220px;
	height: 30px;
	color: #1A1C1E;
	font-size: 17px;
	padding-left: 15px;
}

#login_field h3 {
	margin-bottom: 0;
	margin-left: 10px;
	text-align: left;
}
	

div.formularz {
	box-shadow: inset 3px 3px 15px #5E5E5E;
	padding: 30px 15px;
	background: #E3E3E3;
	width: 250px;
	margin: 20px auto;
	text-align: center;
}

#login_field button {
	margin-top: 20px;
	height: 30px;
	width: 100px;
	color: #fff;
	background: #5d9aff;
	border: 1px solid rgba(45, 102, 195, 1);
	text-shadow: 0 1px 0 rgba(0,0,0,0.5);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(255, 255, 255, 0.2);
}
#login_field button:hover {
	background: #659efd;
	border: 1px solid rgba(45, 102, 195, 1);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), inset 0 1px 2px rgba(255, 255, 255, 0.2);
}

.info {
	font-variant: small-caps;	
}

#edit_files tr td {
	border-top: 1px solid #AAA;
}

#projects_list tr td {
	text-align: justify;
	border-top: 1px solid #AAA;
}

#projects_list tr td.logo_project {
	padding: 15px;
}

/************************************************************************************************************************
* FOOTER SYLE
************************************************************************************************************************/

#footer {
	margin-bottom: 20px;
	width: 1100px; 
	color: #E3E3E3;
	text-shadow: 2px 2px 3px black;
	height: 40px;
	background: rgb(25,84,185);
	font-family: 'Droid Sans', Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

#info_1 {
	float: left;
	margin: 13px 15px;
}

#info_2 {
	margin: 11px 15px;
	float: right;
}
/*****************************************************************************
* /pages/rekrutacja.php
*****************************************************************************/

            
.przycisk{
		background-color:white;
		color:white;
		float:left;
		height:120px;
		width:150px;
		border: solid white 1px;
		cursor:pointer;
	}
.przycisk_pokaz_wiecej{
                background-color: orange;
                align-self: center;
                color: white;
                text-align: center;
				cursor:pointer;
            }
.przycisk:hover{
		background-color:white;
		color:white;
		float:left;
		height:120px;
		width:150px;
		border: solid black 1px;
		cursor:pointer;
	}
.przycisk_pokaz_wiecej:hover{
                background-color: orange;
                align-self: center;
                color: gray;
                text-align: center;
				cursor:pointer;
            }
